Subject: Re: [lojban] "za'o" & "still"

From: Ivan A Derzhanski <[email-masked]>
Date: Sat, 08 Jul 2000 19:55:00 +0300

Jorge Llambias wrote:
> la ivAn cusku di'e
> >ZAhO are semantic cmavo; they say where you are relative to
> >the event contour, and that's it.
> 
> I understand what you mean, but I prefer to say that they refer
> to a given part of the event contour, rather than saying that you
> are there. [...] They point to one face (or phase) of the event
> which you are describing.

Yes, that's just what I meant.

> >Whereas in `still' et al. the pragmatic content takes
> >precedence. The presuppositions, that is.
> 
> Yes, you are certainly right. In fact, the example that
> you gave of a language where both "already" and "still"
> are "even now" was very illuminating.

And that no lesser language than Hindi, one of Lojban's sources,
spoken by kajillions and, for aught I know, typical of the whole
Indic branch.

> But I can't let go of the notion that there is a strong affinity
> between {za'o} and "still".

I suppose that depends on what you mean by `affinity'. It may well
be true that `still' is usually applicable where {za'o} is.
(A similar affinity probably exists between {pu'o} and `not yet',
and between {ba'o} and `no longer'.) But the converse does
not hold by any means.

> If "still" is mainly pragmatic then I see no problem in its
> coopting the purely semantic {za'o}.

I do. We may want to combine `still' with other members of ZAhO,
viz., {pu'o} and {ca'o}.

> > > It seems obvious that the only way is to use a lujvo:
> > > "[still] fa le nu broda".
> >
> >Where `[still]' is {ranji} or perhaps {stali}.
> 
> But {le nu broda} is not the presupposition. Saying
> {le nu broda cu ranji} is similar to {ca'o broda}.

Doesn't `continue' imply `as before'?

> {stali} on the other hand might include I think the
> notion that the event should have ended by now:

So what is the difference between {ranji} `continue' and {stali}
`remain'? As I understand it, `remain' = `continue to be'.

--Ivan